Message Board Thread - "Need QuickReport 1.1 software"

Back to Threads | Back to Forums

TitleByPosted On
Need QuickReport 1.1 software Robyn 5/15/2008
I need to upgrade my QuickView 1.3 to QuickReport 1.1 to be compatible with laptop Vista. Anyone know where I could get used?
 
Re:Need QuickReport 1.1 software jgagnon 5/15/2008
Hello,

Your regional FLIR Sales Representative can assist you with upgrading to QuickReport. This link will help find a rep in your area: http://www.flirthermography.com/contact/worldmap.asp.

Regards,

Jason Gagnon
FLIR Systems, Inc.
jason.gagnon@flir.com
 


  • Back to Threads
  • Back to Forums

     

  •   Copyright © FLIR Systems, Inc 2012